.sf_extra2 {  background-image: none; }
.sf_main_wrapper { background-image: url(../images/bg_u0if.jpg);
 }
.sf_navigation { background-image: url(../images/bg_q3er.jpg);
 }
.sf_extra5 { background-image: url(../images/bg_n4ii.jpg);
 }
.sf_extra7 { background-image: url(../images/bg_d4vh.jpg);
 }
.sf_region10 {  background-image: none; }
.sf_footer { background-image: url(../images/bg_u4sc.jpg);
 }
body { background-image: url(../images/bg_cy6t.jpg);
 }
.sf_outer_wrapper { background-image: url(../images/bg_4buc.jpg);
 }
.sf_header_wrapper { background-image: url(../images/bg_5ap5.jpg);
 }
body { background-color:#353535; }
.sf_main_header { color:#FFFFFF; }
.sf_sub_header { color:#None; }
.sf_pagetitle { color:#b11515; }
.sf_footer { color:#3b3e5e; }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#None; }
.sf_navigation ul li { background-color:#None; }
.sf_navigation ul li a { color:#d0d0d0; }
.sf_navigation ul li a { background-color:#None; }
.sf_navigation ul li a:visited { color:#d0d0d0; }
.sf_navigation ul li a:hover { background-image: url(../images/bg_hnci.jpg);
 }
.sf_navigation ul li a:hover { color:#000000; }
.sf_navigation ul li a:hover { background-color:#None; }
a { color:#b10000; }
a:link { color:#b10000; }
a:visited { color:#b10000; }
a:hover { color:#292929; }
body#page_b20146aa-7457-4106-aa75-dab35fb224ea div#content1 { width:95%; }
body#page_ad847e06-3429-4a8d-97a7-e221f587da45 div#content1 { width:95%; }
body#page_116ed5cf-7fe9-414d-849a-db5a1cb3b0e7 div#content1 { width:95%; }
body#page_f940815a-18a3-4ad2-872a-df983bf319b1 div#content1 { width:91%; }
body#page_ef962f21-baeb-46ad-8f1f-c670c874ae6b div#content1 { width:95%; }
body#page_97e1288e-b313-4699-8d35-2d6bd894493d div#content1 { width:95%; }
body#page_4a3f3de8-8154-45a4-8897-dc9b4f1083cb div#content1 { width:93%; }
body#page_c71eeb5a-4543-4e71-9d0d-a54defe86dbc div#content1 { width:95%; }
body#page_f940815a-18a3-4ad2-872a-df983bf319b1 div#content1 { height:230px; }
body#page_ef962f21-baeb-46ad-8f1f-c670c874ae6b div#content1 { height:1522px; }
.sf_content.image-box{text-align:center}
.sf_content.image-box .two-box{width:32.6%; display:inline-block; position: relative;}
.sf_content.image-box .two-box img{width: 273px;height: 353px;object-fit: cover;}
.sf_content.image-box .two-box .title-img{padding:10px 0px 30px; text-transform:uppercase; font-weight:600}
#fancybox-title-float-wrap td{text-transform:uppercase;}
.print{width: 60px; position: absolute; top: 25px; right: 20px; cursor: pointer;}
.print img{width: 100% !important; height: auto !important;}